VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
ISplitViewController Member List

This is the complete list of members for ISplitViewController, including all inherited members.

getSplitViewSeparatorDrawer(CSplitView *splitView)=0 | ISplitViewController | pure virtual
getSplitViewSizeConstraint(int32_t index, CCoord &minSize, CCoord &maxSize, CSplitView *splitView)=0 | ISplitViewController | pure virtual
restoreViewSize(int32_t index, CCoord &size, CSplitView *splitView)=0 | ISplitViewController | pure virtual
storeViewSize(int32_t index, const CCoord &size, CSplitView *splitView)=0 | ISplitViewController | pure virtual
~ISplitViewController() noexcept=default | ISplitViewController | virtual